Bug 61785 - Questionable panels during graphical install
Questionable panels during graphical install
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda-images (Show other bugs)
skipjack-beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-24 11:02 EST by Josh Wyatt
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-24 11:02:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Wyatt 2002-03-24 11:02:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.20-jdw-a i686)

Description of problem:

Totally cute:
"...They fight crime."
"Do you have stairs in your house?"
etc

Perhaps inappropriate:
"If it breaks, you get to keep all 1445 pieces".  Yikes, please tell me this
isn't going into the official release.  What if M$ had this during their
install?!?

In fact most of the slides would not be appropriate for final release.  PLEASE
make sure your marketing department has input on this.

Thanks,
Josh


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot into graphical installer
2.choose configs and packages
3.Pay attention to the panels at the bottom during the "Installing Packages"
stage
	

Actual Results:  Several panels appeared.  A funny but potentially bad one
appears (see above).

Expected Results:  Something a little less offensive ;). 

Additional info:

Cute if it's a beta-only thing.
Comment 1 Jay Turner 2002-03-25 08:45:26 EST
Yes, this is only a beta thing.  Marketing gets us the "real" panels just before
we go gold, so usually the beta just has a static image.  We decided that we
wantes something a little more fun for this beta.
Comment 2 Josh Wyatt 2002-03-26 23:59:42 EST
Thanks for the response.  As someone who defends the legitimacy of your product
on a daily basis in an enterprise environment, that makes me feel a little
better :) .

It certainly made the install more fun!  Keep up the good work.
(sorry if I sounded stuffy earlier).
-josh

Note You need to log in before you can comment on or make changes to this bug.